<?xml version="1.0" encoding="utf-8"?>
<key id="8d9cc554-3c74-4a28-bfcd-56fd7e9ccac5" version="1">
  <creationDate>2025-11-16T21:59:10.7522492Z</creationDate>
  <activationDate>2025-11-16T21:59:10.7484848Z</activationDate>
  <expirationDate>2026-02-14T21:59:10.7484848Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>bo2XRZAPSdgX5IeFzIraetVcoDpB/SnOpKCTDgb8k0PtlmLxbDgqZVxkz3MsUCMUY/Nw37PTW5jNdkQZchYJPw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>